@charset UTF-8;
/* ------------------------------------------------------------------
Source File: style.css
CSS file usage: CR EVANGELION 8 - パワパチ
Time Stamp: 2013/7/1
---------------------------------------------------------------------*/


section.title ul {
	width:320px;
	height:179px;
	
	background-image:url(../img/img_02bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	-moz-background-size:320px 179px;
	-webkit-background-size:320px 179px;
	background-size:320px 179px;
}

section.title ul li {
	float:left;
	padding-left:3px;
	padding-top: 25px;
}

section.title ul li:nth-child(1){
	padding-left:7px;
}


section.title .mobile {
	text-align: center;
	
	width:320px;
	height:121px;
	
	background-image:url(../img/img_01bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	-moz-background-size:320px 121px;
	-webkit-background-size:320px 121px;
	background-size:320px 121px;
}

